@charset "utf-8";
.history_wrap {
    display: flex;
    justify-content: space-between;
    margin-top: -2rem;
}
.history_wrap > div {width: 75%;}
.history_wrap .history_left {width: 20%;position:relative;padding-bottom: 10%;}
.history_wrap .history_left:before {
    content:"";
    position:absolute;
    background-color:#f5f5f5;
    width: 33rem;
    height: 100%;
    right:0;
    bottom: 0;
}
.history_left h4 {text-transform: uppercase;margin: 3rem 0 2rem;}
.history_right {
    margin-top: 3rem;
}
.history_w {
}
.history_w .year {
    font-size: 35px;
    font-weight: 700;
    width: 15%;
    color: var(--color-main);
    position:relative
}
.history_w .year:after {
    content:"";
    position:absolute;
    background-color: #ffffff;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    border: 3px solid var(--color-main);
    right: 0;
    top: 0.8rem;
}
.list_full {
    display: flex;
    /* padding-bottom: 2rem; */
    justify-content: space-between;
}
.history_list {width: 85%;padding-left: 3rem;position: relative;padding-bottom: 3rem;}
.history_list:before {
    content:"";
    height:100%;
    width:1px;
    background-color:#ddd;
    position:absolute;
    left:-8px;
    z-index:-1
}
.history_list li {
}
.history_list li dl {
    display: flex;
    flex-wrap: wrap;
}
.history_list li dl dt {
    width: 10%;
    font-weight: 500;
    padding: .5rem 0;
}
.history_list li dl dd {
    padding: .5rem 0;
    width: 90%;
}
.subtab_l {
    display: flex;
    flex-direction: column;
    border-top: 2px solid var(--color-main);
}
.subtab_l li {
    font-size: var(--font-size30);
    font-family: var(--font-point);
    position: relative;
    margin-bottom: 1rem;
}
.subtab_l li a {
    font-weight: 700;
    display: inline-flex;
    font-size: 1.5rem;
    width: 90%;
    align-items: center;
    justify-content: space-between;
    color: #525252;
    padding: .5rem;
    padding-left: 1rem;
}
.subtab_l li i {
    font-size: 25px;
    color: #525252;
}
.subtab_l li.on {
    background-color: var(--color-main);
    border-radius: 10px 0 0 10px;
}
.subtab_l li.on a, .subtab_l li.on i {color:#fff;}


/* PC */ 
@media only screen and (min-width:1280px) and (max-width: 1600px)  {
  
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media all and (max-width:1024px) {
    .list_full {
    display: flex;
    flex-wrap: wrap;
}
    .history_wrap {margin-top: -1rem;}
    .history_wrap > div {width:72%}
    .history_wrap .history_left {
    width: 25%;
}
    .history_w .year {width: auto;}
    .history_list {
    width: 100%;
    padding-left: 0;
}
    .history_w .year:after, .history_list:before {display:none;}
    
}

/* 모바일 가로, 모바일 세로 (해상도 480px ~ 767px)*/ 
@media all and (max-width:767px) {
    .history_wrap {
    display: flex;
    flex-direction: column;
}
    .history_wrap .history_left, .history_wrap .history_right {width:100%}
    .history_list li dl dt{width: 15%;}
    .history_list li dl dd {width:85%}
    .subtab_l li i {
    transform: rotate(90deg);
}
}